/** Manual theme overrides */

body:not(.post--hero):not(.post--with-banner) .primary-container {
    margin-top: 1.4rem;
    border-radius: .5rem;
}

.homepage__atf {
    z-index: 1;
    padding-top: 1rem
}

@media screen and (min-width: 1281px) {
    .homepage__atf {
        filter: drop-shadow(0 4px 20px rgba(31, 31, 31, 0.4));
        padding-top: 1.4rem;
    }
}

.home--with-atf .header::after, .post--with-banner .header::after, .single .header::after {
    background-position: calc(50% + 850px) 50px;
}

@media screen and (max-width: 600px) {
    .slider-layout__image-container.layout__image-container {
    border-radius: 0rem;
    }
    .slider-layout__slide::after {
    border-radius: 0rem; 
    }
}

.post-content ::selection {
    color: #fff !important;
    background: var(--color-orange-ff);
}